Jump to content
Flirc Forums
Neil1966

Ubuntu Install 404 not found error

Recommended Posts

I'm attempting to install FLIRC on ubuntu 17.04 by following the instructions at:

https://support.flirc.tv/hc/en-us/articles/203633465-Installing-Flirc-GUI-on-Linux-Debian-

I'm getting a few errors such as:

Err:1 http://apt.flirc.tv/arch/x64 binary/ flirc 2.6.4-1
  404  Not Found

E: Failed to fetch http://apt.flirc.tv/arch/x64/./flirc_2.6.4-1_amd64.deb  404  Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
 

I'm a novice Linux user, so sorry if I'm missing something obvious.

Neil

 

 

Share this post


Link to post
Share on other sites

Don't use that instruction. It's not valid anymore. To get new instructions, go to https://flirc.tv/downloads, select Linux, accept terms and click on the link. It'll take you to the page with current instructions. Follow the one for Debian based system.

  • Thanks 1

Share this post


Link to post
Share on other sites

Yes sorry, unfortunately I don't know if I can do apt link forwarding. I'm giving up on hosting a repo. It was a shit ton of work, every distro is different, and each version of the distro is different. Packaging cloud is a service where you send them a package, they sign it, and host it in compliance. Brilliant, sorry I didn't think of it. You'll need to update that. No 32 bit binary at the moment unfortunately, can't figure out how to get Travis to build one yet without doing a docker.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×